print("import: 'cameo'")
import cameo

print("import: 'cameo.api'")
import cameo.api

print("import: 'cameo.core'")
import cameo.core

print("import: 'cameo.data'")
import cameo.data

print("import: 'cameo.flux_analysis'")
import cameo.flux_analysis

print("import: 'cameo.models'")
import cameo.models

print("import: 'cameo.network_analysis'")
import cameo.network_analysis

print("import: 'cameo.strain_design'")
import cameo.strain_design

print("import: 'cameo.strain_design.deterministic'")
import cameo.strain_design.deterministic

print("import: 'cameo.strain_design.heuristic'")
import cameo.strain_design.heuristic

print("import: 'cameo.strain_design.heuristic.evolutionary'")
import cameo.strain_design.heuristic.evolutionary

print("import: 'cameo.strain_design.heuristic.evolutionary.multiprocess'")
import cameo.strain_design.heuristic.evolutionary.multiprocess

print("import: 'cameo.strain_design.pathway_prediction'")
import cameo.strain_design.pathway_prediction

print("import: 'cameo.ui'")
import cameo.ui

print("import: 'cameo.visualization'")
import cameo.visualization

print("import: 'cameo.visualization.plotting'")
import cameo.visualization.plotting

print("import: 'cli'")
import cli

